apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - bmo-node.yaml

namePrefix: node1-

secretGenerator:
  - name: node-network-data
    files:
     - networkData=networkData.yaml
  - name: node-bmc-credentials
    envs:
      - bmc-credentials.sops.env
